From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 June 2005<P>

scqueen,<BR>
as long as i can remember you have been a frequent writer here and i'm flattered that i could bring a giggle...<BR>
<BR>
naturalbornkillerblonde,<BR>
<BR>
I appreciate your comments, too...your comments on the board have brought :) smiles to my face...<BR>
<BR>
Blenderites,<BR>
Although, the summer is not officially here, it feels like it down here in Louisiana...the humidity is sky high and no rain in sight for the arklatex...be careful this summer....<BR>
<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 June 2005<P>

pam: oh my gosh...  new orleans is steamy!!!  it is so humid here, the air is thick and heavy.  i am a true southern lady here...  glistening!!  haha<BR>
hope all is good and wonderful for you...
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 13 June 2005<P>

sassy<BR>
a free spirit sneaking around when she gets the chance... hehehe but I have kids & a reputation to be concerned about.<BR>
<BR>
Cryingshame58<BR>
your welcome<BR>
<BR>
Jennifer<BR>
Yours about Abby was beautiful.  Cherish these times  They grow up to be teenage girls just like in my read 5 days & 6 nights.<BR>
<BR>
Chris<BR>
6 ways touched me right there & there & there
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2005<P>

If you're going to walk and squawk like a Democrat then stand up for them too; <BR>
<BR>
<a href="http://dailykos.com/story/2005/6/13/134026/501">http://dailykos.com/story/2005/6/13/134026/501</a><BR>
<BR>
General Wesley Clark standing up for Howard Dean. Ooh I like that man, actually both of them ha<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 13 June 2005<P>

*chuckle* how did my name get brought up out of the blue!?
<HR>